
.modal-footer{
  display: flex;

  &__modal-image{
    width: 448px;
    padding-left: 56px;
    padding-top: 64px;
    justify-content: space-around;
  }

  &__modal-text{
    justify-content: center;
  }
}